#resource "ncloud_network_interface" "exem-dsk-master-1" {
#  subnet_no = ncloud_subnet.exem-dsk-subnet.id
#  name = "exem-dsk-master-1"
#  access_control_groups = [ ncloud_access_control_group.exem-dsk-acg.id ]
#}
#
#resource "ncloud_network_interface" "exem-dsk-master-2" {
#  subnet_no = ncloud_subnet.exem-dsk-subnet.id
#  name = "exem-dsk-master-2"
#  access_control_groups = [ ncloud_access_control_group.exem-dsk-acg.id ]
#}
#
#resource "ncloud_network_interface" "exem-dsk-master-3" {
#  subnet_no = ncloud_subnet.exem-dsk-subnet.id
#  name = "exem-dsk-master-3"
#  access_control_groups = [ ncloud_access_control_group.exem-dsk-acg.id ]
#}
#
#resource "ncloud_network_interface" "exem-dsk-worker-1" {
#  subnet_no = ncloud_subnet.exem-dsk-subnet.id
#  name = "exem-dsk-worker-1"
#  access_control_groups = [ ncloud_access_control_group.exem-dsk-acg.id ]
#}
#
#resource "ncloud_network_interface" "exem-dsk-worker-2" {
#  subnet_no = ncloud_subnet.exem-dsk-subnet.id
#  name = "exem-dsk-worker-2"
#  access_control_groups = [ ncloud_access_control_group.exem-dsk-acg.id ]
#}